from django.conf.urls import url
from farmer import views

app_name = 'farmer'

urlpatterns = [
	url(r'^$',views.index, name='index'),
	url(r'^create-pengajuan-lahan/',views.createPengajuanLahan, name='createPengajuanLahan'),
	url(r'^daftar-pengajuan-lahan/',views.daftarPengajuanLahan, name='daftarPengajuanLahan'),
	url(r'^create-peminjaman-uang/',views.createPeminjamanUang, name='createPeminjamanUang'),
	url(r'^daftar-peminjaman-uang/',views.daftarPeminjamanUang, name='daftarPeminjamanUang'),
]